.share-course{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .3);
    z-index: 999999;
}
.share-course .share-section{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.share-to-sosial #facebook-btn i:hover{
    color: #3b5998;
}
.share-to-sosial #twitter-btn i:hover{
    color: #00b6f1;
}
.share-to-sosial #linkedin-btn i:hover{
    color: #007bb6;
}
.share-to-sosial #whatsapp-btn i:hover{
    color: #43d854;
}
.share-to-sosial #email-btn i:hover{
    color: #ef4056;
}
.close-share{
    outline: none !important;
}
